﻿
.footer.content{display:flex;justify-content:space-between;min-height:86px;align-items:center;-ms-flex-align:center;}


.menu.footer{flex-direction:row;flex-wrap:wrap;}

.menu.footer li{float:left;margin-left:22px;}
	
.menu.footer li a{white-space:nowrap;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.modal .modal-header{border-bottom:1px solid #EFEFEF}
.modal .modal-header h3{font-weight:300}
.modal .modal-header .close{margin-top:0!important}
.modal-header h2,.modal-header h3{margin:0}
 .main-container {
width: 100%;
margin: 0 auto;
clear: both;
display: block;
}

.mobile-menu-active .main-container {
left: 300px;
transition: left 500ms ease;
}
.threecol .col2,.threecol .col3{max-width:94%;margin:0 auto}
.col2,.col3,.threecol article{float:left;position:relative;padding:0 0 1em;overflow:hidden}
.threecol .col3{width:21%;left:85%}


.et_pb_pagebuilder_layout.single-event #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_row { 
width: 100%; 
}
 
.et_pb_pagebuilder_layout.single-event #page-container .et_pb_with_background .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_with_background .et_pb_row { 
width: 80%; 
}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}
#footer .partners-events .gaa-product-logos .gaa-product-logo{padding:15px}
#footer .partners-events .gaa-product-logos .gaa-product-logo a{display:block}
#footer .partners-events .gaa-product-logos .gaa-product-logo img{max-width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo.my-gaa img{max-width:155px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.gaa-films img{max-width:200px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.bap-certification img{max-width:135px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.goal img{max-width:85%}
.large-3{max-width:25%;-ms-flex-preferred-size:25%;flex-basis:25%}
.widget-area .res-text,.large-1 .res-text,.large-2 .res-text,.large-3 .res-text{font-size:8px}
.large-1 .res-text h6,.large-2 .res-text h6,.large-3 .res-text h6{font-size:10px}
.large-1 .res-text p.lead,.large-2 .res-text p.lead,.large-3 .res-text p.lead{font-size:16px}

#menu-item-48 a {
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	}
.grid__cell,.inp-items__item,.logos__item,.b-showroom__item,.b-tabs__item,.c-img__item,.c-products__item,.f-filter__menu-item,.m-main__item,.m-sub__item{padding:0;margin:0;background:none;overflow:visible;background-size:auto;background-position:0 0}
.b-tabs__item{-webkit-flex:0 1 33.3333%;-ms-flex:0 1 33.3333%;flex:0 1 33.3333%}


			
		
			div#credit {
    display: none;
}




.sparky_full {
}

.vc_col-sm-4 { width: 33.3333%; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
#hero .et_pb_slides .et_pb_slide_description .et_pb_slide_content h2{font-family:pt sans,Helvetica,Arial,Lucida,sans-serif!important;font-size:32px!important;max-width:570px;margin-left:auto;margin-right:auto}
#testimonials .et-pb-active-slide .et_pb_slide_description,#testimonials .et_pb_slide_description,#testimonials .et_pb_slider_fullwidth_off .et_pb_slide_description{padding-left:0;padding-right:0}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:40px!important;line-height:44px!important}
.et_pb_slide_description{padding-left:0;padding-right:0}
.et_pb_slide_description .et_pb_slide_title{font-size:68px}
.et_pb_fullwidth_slider_1 .et_pb_slide_description,.et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_1 .et_pb_slide_description{padding-top:0;padding-bottom:110px}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{color:#fff!important}
.footer-in-top ul.menu.nav li a,.footer-in-top ul.menu.nav li a:hover{color:#CFCFCF;background:transparent;padding:6px 15px;}
.footer-in-top ul.menu.nav li a:hover{text-decoration:underline;}
.adv-search-crumb,.page-search-advanced .view-search,.page-search-advanced .view-search .views-row.search-item-list,.page-search-advanced .view-search .views-row.search-item-grid .view-row-wrap,.view-arep-category-page .views-row,body.node-type-book .book-navigation ul.menu,.view-listing-ebooks .views-row,.view-ebook-listing .views-row{background-color:#fff;border:1px solid #e5e5e5;border-radius:2px;box-shadow:0px 0px 6px #E0E0E0;-webkit-box-shadow:0px 0px 6px #E0E0E0;-moz-box-shadow:0px 0px 6px #E0E0E0;}
body.node-type-book .book-navigation ul.menu{margin-bottom:20px;}
body.node-type-book .book-navigation ul.menu a:hover{text-decoration:underline;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

#mobile_01 li.mob_01_01 a, #mobile_01 li.mob_01_01 a:link, #mobile_01 li.mob_01_01 a:visited, #mobile_01 li.mob_01_01 a:hover, #mobile_01 li.mob_01_01 a:active {color: #FFFFFF; background: #A1CA1A;}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-overlay{position:absolute;width:100%;height:100%;left:0;top:0;opacity:0;z-index:2;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:-webkit-transform .25s cubic-bezier(.4,0,.2,1),opacity .25s;transition:transform .25s cubic-bezier(.4,0,.2,1),opacity .25s}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-overlay-inner{position:relative;display:table;table-layout:fixed;height:100%;width:100%}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article:hover .qodef-item-text-overlay{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}




.ut-mm-trigger {
	cursor:pointer;
	text-align:right;
	position:relative;
	line-height:80px;
	height:80px;
}
.site-logo,.ut-mm-trigger {height: 80px;line-height: 80px;}
.ut-mobile-menu a:after,.ut-mm-button:hover:before, .ut-mm-trigger.active .ut-mm-button:before { color: #F5B342;}

#footer-banner {
  display: none;
  min-height: 44px;
  background: #404040;
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 8888;
  color: #999999;
}

#footer-banner a {
  color: #e7e7e7;
}

#footer-banner a:hover {
  color: #f18d00;
}

#footer-banner .footer-banner-content {
  text-align: center;
  padding: 15px 25px;
  position: relative;
}

#footer-banner .close-btn {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 0px;
  font-size: 12px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background: #f6f6f6;
}
